@charset "utf-8";
/*******author:Zhenwei.Song**************/
html{ min-width:1002px;}
body{ margin:0; padding:0; font-size:12px; font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; background-color:#000;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
a{ font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; text-decoration:none;outline:none;}
a:hover{ text-decoration:underline}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}
.bg1{ background:url(../images/bg_01.jpg) center top no-repeat ;}
.bg2{ background:url(../images/bg_02.jpg) center 1104px no-repeat;}
.bg2_1{background:url(../images/bg_02_1.jpg) center 1104px no-repeat;}
.bg3{ background:url(../images/bg_03.jpg) center 2208px no-repeat;}
.wrap1002{ position:relative; width:1002px; height:1920px; margin:0 auto; overflow:hidden;}
#footerIframe {padding:20px 0; background: #000;}
.flash_box{width:954px;height:590px;margin-left:11px;margin-top:259px;}

.main{width:960px;padding:0px 21px;}
.main .tit{width:960px;text-align:center;}
.tit01{margin:110px 0px 45px;}
.tit02{margin:0px 0px 19px;}
.tit03{margin:0px 0px 26px;}
.tit04,.tit05{margin:0px 0px 25px;}
.teams{width:960px;clear:both;}
.teams01{height:433px;}
.teams01 li{width:190px;height:162px;float:left;margin:0px 25px 41px;position:relative;cursor:pointer;}
.teams01 li .imgBox{width:190px;height:120px;overflow:hidden;}
.teams01 li .teamName{width:190px;height:42px;font:normal 16px/42px "微软雅黑";color:#a88d75;text-align:center;}
.pane{width:188px;height:160px;position:absolute;left:0px;top:0px;z-index:1;border:1px solid #312929;background:#0a0b0b;padding:20px 0px 0px;display:none;}
.pane p{text-align:center;font:normal 14px/26px "微软雅黑";color:#fff;}
.pane p span{color:#7e6f62;}
.pane.red{border:1px solid #58111f}

.teams02{height:258px;}
.teams02 li{width:193px;height:220px;float:left;margin:0px 23px 0px;position:relative;cursor:pointer;}
.teams02 li .imgBox{width:193px;height:132px;overflow:hidden;}
.teams02 li .teamName{width:193px;height:44px;font:normal 16px/24px "微软雅黑";color:#a88d75;text-align:center;}
.teams02 li .teamName span{color:#d5351b;}

.teams03{height:397px;text-align:center;width:668px;margin:0px auto;}
.teams03 li{width:190px;height:200px;float:left;margin:0px 72px 0px;position:relative;cursor:pointer;}
.teams03 li .imgBox{width:190px;height:120px;overflow:hidden;}
.teams03 li .teamName{width:190px;height:40px;font:normal 16px/40px "微软雅黑";color:#a88d75;text-align:center;}
.teams03 li .teamName span{color:#d5351b;}

.team_vs{width:446px;height:492px;margin:0px auto;clear:both;}
.team_vs li{background:url(../images/tab_bg.jpg) no-repeat;width:189px;height:35px;font:normal 16px/35px "微软雅黑";color:#a88d75;text-align:center;float:left;margin:0px 17px 5px;}

.team_vs01{width:189px;height:336px;margin:0px 0px 0px 375px;clear:both;}
.team_vs01 li{background:url(../images/tab_bg.jpg) no-repeat;width:189px;height:35px;font:normal 16px/35px "微软雅黑";color:#a88d75;text-align:center;float:left;margin:0px 17px 5px;}

.starttxt{ clear:both; font-size:30px; color:#a88d75; text-align:center;}